div.menu {
clear:both;
width:49em;
margin-left:auto;
margin-right:auto;
border:2px;
border-bottom-style:solid;
}

.menu {
padding:16px;
margin:0;
}
.menu ul{
padding:0;
margin:0;
}
.menu li{
position: relative;
float: left;
list-style: none;
margin:0;
padding:0;
} 
.menu ul ul{
position:absolute;
top:18px;
visibility:hidden;
}
.menu ul li:hover ul{
background-color:white;
visibility:visible;
} 
.menu ul li a {
text-align:center;
color:black;
text-decoration:none;
font-style:italic;
display: block;
padding:0 16px 0 16px;
height:18px;
min-width:110px;
}
.menu ul li a:hover {
background-color:#E0E0E0;
font-weight:bold;
}
#clear {
margin:0;
padding:0;
clear:both;
}
#menu-in{
font-weight:bold;
}